
@font-face {
font-family: Gilroy-BoldItalic;
src: url("../fonts/Gilroy-BoldItalic.otf") format("opentype");
}
@font-face {
font-family: Gilroy-Bold;
src: url("../fonts/Gilroy-Bold.otf") format("opentype");
}
@font-face {
font-family: Gilroy-Medium;
src: url("../fonts/Gilroy-Medium.otf") format("opentype");
}
@font-face {
font-family: Gilroy-MediumItalic;
src: url("../fonts/Gilroy-MediumItalic.otf") format("opentype");
}


html{font-family: 'Gilroy-Medium', Arial, sans-serif; }
body{ /*min-width: 320px;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    scroll-behavior: smooth;*/
    margin:0; padding:0; color:#1e3062; min-width:1255px;}

#header_content{/*max-width: 1255px;*/    margin: 0 auto;}   
.all{display:none;}  
    
.main-controls {
    line-height: 131%;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 2rem;
    justify-content: space-between;
    width: 100%;
    width: 75%;
    margin-top: 30px;
}
a.reply {
    font-size: 85%;
    font-style: italic;
}
div#worktm {
    position: absolute;
    right: 0;
    z-index: 9999;
    background: #fff;
    padding: 23px 10px;
    text-align: left;
    border: solid 1px #eaeaea;
    width: 250px;    margin-top: 20px;
}
div#worktm p{	padding: 0px 0 10px 0;} 
#worktmbtn.open i.fa.fa-angle-down {transform: rotate(180deg);transition: .2s linear;}
#worktmbtn.close i.fa.fa-angle-down {transition: .2s linear;}


a {color:#1e3062;}
a:hover {text-decoration:none;color:#1e3062;}
.clear {clear:both;}

.hidden {display:none;}
img {border:0;}
textarea {resize:none;}

::-webkit-input-placeholder {opacity:1; transition:opacity 0.3s; color:#929ab7;}
::-moz-placeholder {opacity:1; transition:opacity 0.3s; color:#929ab7;}
:-moz-placeholder {opacity:1; transition:opacity 0.3s; color:#929ab7;}
:-ms-input-placeholder {opacity:1; transition:opacity 0.3s; color:#929ab7;}
:focus::-webkit-input-placeholder {opacity:0; transition:opacity 0.3s;}
:focus::-moz-placeholder {opacity:0; transition:opacity 0.3s;}
:focus:-moz-placeholder {opacity:0; transition:opacity 0.3s;}
:focus:-ms-input-placeholder {opacity:0; transition:opacity 0.3s;}

h1 {/*margin:0; font:36px Georgia; color:#1e3870; text-shadow:1px 1px 0 #fff; width:1045px;*/}
h2, h3, h4, h5, h6 {margin:0; padding:0 0 15px 0;}
h2 {font:24px Georgia;}

#header {/*background:url(../img/bg_header.jpg) repeat-x;*/}
#header_content {border-bottom:20px #fff solid; }
#logo {display:block; width:169px; height:107px;}

#header_left {float:left; width:215px; padding:50px 0 0 103px;}
#header_right {float:right; padding-right:100px; width:780px; height:520px; position:relative;}
#header_right p {margin:0 0 10px; color:#8990b1;}

#lang {font-size:11px; position:relative; z-index:110; /*overflow:hidden;*/}
#lang a {float:right; color:#7592c1; display:block; margin:4px 12px 0 12px;}
#lang span {float:right; color:#fff; display:block;}
#lang span.lang {background:url(../img/bg_lang.gif) repeat-x; height:18px; padding-top:3px;}
#lang span.lang_left {background:url(../img/lang_left.gif) no-repeat; width:10px; height:21px; margin-left:4px;}
#lang span.lang_right {background:url(../img/lang_right.gif) no-repeat; width:13px; height:21px;}

#ajaxSearch_form {float:left; margin-top:43px;}
#ajaxSearch_input {border:none; background:none; height:29px; border:1px #5f6588 solid; color:#5f6588; font:15px "Times New Roman", Times, serif; border-radius:20px; width:200px; padding:0 40px 0 15px; float:left;}
#ajaxSearch_submit {border:none; background:url(../img/lupa.png) no-repeat center; float:left; margin-left:-39px; color:#fff; height:29px; width:39px; font-size:0; text-indent:-9999px; cursor:pointer;}

#content p.ajaxSearch_resultsInfos {font:18px Georgia; text-indent:0; padding:0;}
.ajaxSearch_grpResultName {margin-bottom:20px; font-size:12px;}

#contacts_header {float:right; text-align:right;}
#phone {color:#fff; font:bold 24px "Times New Roman", Times, serif; margin:19px 0 7px;}
#map_header {background:rgba(120, 150, 213, .15); display:inline-block; font:15px "Times New Roman", Times, serif; border-radius:15px;}
#map_header a {color:#528aeb; text-decoration:none; display:inline-block; background:url(../img/map.png) no-repeat 15px 6px; padding:4px 15px 4px 35px;}
#map_header:hover {background:rgba(120, 150, 213, .25);}

#reservation {float:left; margin:43px 0 0 75px;}
#reservation a {display:inline-block; color:#fff; text-decoration:none; font-style:italic; background:#395187; background:linear-gradient(to top, #395187, #a1afd1); padding:5px 32px 6px; border-radius:20px;}
#reservation a:hover {background:#395187;}

fieldset {border:none; padding:0; margin:0;}
#ajaxSearch_form {float:left;}
ul {
    margin: 0;
    padding-left: 0;
    list-style: none;
}
#menu {width:215px; padding:15px 0 0 0; margin:0 15px 0 -15px; overflow:hidden;}
#menu ul {margin:0; padding:0; font-size:13px; list-style-type:none; float:left;}
#menu ul li {width:100%; float:left;}
#menu ul li a {color:#fff; display:block; float:left; margin:3px 0 4px 11px;}
#menu ul li a:hover .link {color:#528aeb; background:url(../img/li.gif) no-repeat 3px -89px;}
#menu ul li.active a {margin:0; text-decoration:none; position:relative;}
#menu ul li a span {display:block; float:left;}
#menu ul .link {background:url(../img/li.gif) no-repeat 3px 6px; text-decoration:underline; padding-left:16px;}
#menu ul li.active a:hover .link {color:#fff; background:url(../img/li.gif) no-repeat 3px 10px;}
#menu ul li.active .link, #menu ul li.active a:hover .link {text-decoration:none; padding:4px 16px 5px 16px; background:url(../img/active.png); -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}

#bg_content {/*background:url(../img/bg_content.png) repeat-x; min-height:429px;*/}

#content {max-width:1255px; margin:0 auto; padding:10px 0 30px 20px;}
#content_text {padding-top:25px;}
#content_left {width:220px; float:left; margin-top:30px;}
#content_menu {font-size:14px; width:200px; margin-bottom:30px;}
#content #content_menu ul {margin:0; padding:0; list-style-type:none;}
#content_menu ul li {padding:6px 0 6px 16px;}
#content_menu.affiliates > ul > li > i,
#content_menu > ul > li.active > i {display:none;}
#content_menu > ul > li.active > a,
#content_menu.affiliates > ul > li > a,
#content_menu > ul > li.active > span {color:#fff !important; background:#203a72; color:#fff; padding:8px 17px; -moz-border-radius:18px; -webkit-border-radius:18px; border-radius:18px; display:inline-block; text-decoration:none;}
#content_menu table {border-collapse:collapse; width:180px; table-layout:fixed;}
#content_menu ul li a {color:#1e3870;}
#content_menu ul li a:hover {color:#33559e;}

#content_menu.affiliates ul ul li {font-size:12px;}
#content_menu.affiliates ul ul li.active a {font-weight:bold; text-decoration:none;}

.middle {font-size:1px; background:#203a72;}

#content_right, #content_news {width:950px; float:left; margin-top:30px; padding-left:30px; background:url(../img/column.png) no-repeat; min-height:350px;}
#content_news {background:url(../img/column.png) no-repeat; padding-left:0; width:780px;}

#content p {text-indent:15px; margin:0; padding:0 0 15px 0;}
#content ul, #content ol {margin:0; padding:0 0 15px 35px;}
#content a {/*color:#345189;*/}
#content_right img.left {float:left; margin:0 15px 15px 0; border:1px #a6b1c6 solid;}
#content_right img.right {float:right; margin:0 15px 0 15px;}

.gallery.fancybox {display:inline-block; vertical-align:top; margin:0 15px 15px 0;}
.gallery.fancybox span {width:135px; height:135px; vertical-align:top; text-align:center; display:table-cell;}

/*
.jcarousel-clip.jcarousel-clip-horizontal{
    position: relative;
    overflow: visible!important;
}
#mycarousel  ul {
    width: 100px;
   overflow: visible!important;

}
*/
.form-group {
    margin: 22px 0px;
}


#content_right_text {float:left; width:780px; padding-right:15px; background:url(../img/column.png) no-repeat right top;}
#content_right_gallery {float:right; width:134px;}
#content_right_gallery li {background:url(../img/bg_gallery.png) no-repeat; padding:3px; height:90px; width:134px; text-align:center;}
#content_right_gallery li a {display:block; float:left; width:128px;}
#content_right_gallery li img {height:83px; max-width:128px;}
#content_right_gallery ul {list-style-type:none; width:134px;}

#wrap {width:780px; position:absolute; top:140px; height:380px; overflow:hidden;}
#wrap .border {background:url(../img/border.png) no-repeat; position:absolute; z-index:10; font-size:1px;}
#wrap #border_top {width:780px; height:5px;}
#wrap #border_right {width:5px; height:370px; margin:5px 0 0 775px;}
#wrap #border_left {width:5px; height:370px; margin-top:5px;}
#wrap #border_bottom {width:780px; height:5px; margin-top:375px;}

.section--limited {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 1255px;
    margin-right: auto;
	padding: 0px 15px;
    margin-left: auto;
}
.header__controls {
  /*  display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;*/ 
   margin-bottom: 0px;
    padding-top: 16px;
    padding-right: 0px;
    padding-left:0px;
	height: 160px; 
   /* -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;*/
}

ul#ch_lang a{border: solid 1px #ddd;
    padding: 2px 5px;
    border-radius: 2px;}
ul#ch_lang a.active{border-color: #000;}

.logo {
   width: 25%;
    float: left;
	height: 130px;
}
.logo.by {    background: url(/img/logo_by.png) no-repeat scroll left top;}
.logo.eng {    background: url(/img/logo_eng.png) no-repeat scroll left top;}
.logo.ru {   background: url(/img/logo_by.png) no-repeat scroll left top;}



input#search {background: none;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    font-size: 14px;
    width: 85%;
    font-family: inherit;
    padding: 5px 5px;}
.search-wrap.js-call-control {
       border: none;
    width: 29%;

}
i.fa.fa-search {
    font-size: 18px;
    color: #909090;
}
.main-controls-section {
	 display: flex;font-size: 13px;
   /* color: #989898; */   justify-content: space-between;
    width: 65%;
  /*  position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
   
    margin-right: 1.4375rem;*/
}
p {
    margin: 0px;
}
.worktime {
    font-size: 15px;
    text-align: right;
    margin-top: 20px;margin-right: 20px;    position: relative;
}
.header__menu {
   /* max-width: 984px;*/
    margin-right: auto;
    margin-top: 0px;
    margin-left: auto;
}
.main-navigation__inner {
   /* position: relative;*/
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
	
	max-width: 1255px;
	padding: 0px 15px;
    margin: 0 auto;
	
}
.header .main-menu-under {
    position: absolute;
    z-index: -1;
    left: 0;
	    margin-top: 20px;
    visibility: hidden;
    width: 100%;
    height: 100px;
    padding-top: 14px;
    padding-bottom: 20px;
    background-color: rgba(81, 81, 81, .9);
    transition: height .3s ease;
}
.header .main-menu-under .dropdown {
    font-size: 16px;
    font-size: 1rem;
    font-weight: 500;
    line-height: 140%;
    position: absolute;
    z-index: -1;
    top: 0;
    visibility: hidden;
    padding-top: 14px;
    padding-bottom: 20px;
    /* color: #929292; */
    color: #f9f9fb;
}


.wrapper:after {
    display: table;
    clear: both;
    content: '';
}
.header .main-menu-under .dropdown.visible {
    z-index: 999;
    visibility: visible;
}
.header .main-menu-under.visible {
    z-index: 111;
    visibility: visible;
}
.header .main-menu-under .dropdown a span {
    display: inline;
    padding-bottom: 4px;
    border-bottom: solid 1px transparent;
}
.header .main-menu-under .dropdown a {
    -webkit-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
	color: #fff;padding-bottom: 15px;display: block;
}
div#content_news li {
    padding: 5px 0;
    /* text-align: left; */
}
#content ul.breadcrumb {display: flex;    padding: 0 0 20px 0;}
#content ul.breadcrumb li {padding: 0px 2px;}
#content ul.breadcrumb li a {}

div#content_text label{font-size: 80%; color:#8e8e8e;}
div#content_text input{display: block;
    border: solid 1px #ddd;
    border-radius: 3px;
    padding: 3px 6px;}
div#content_text textarea{display: block;
    border: solid 1px #ddd;
    border-radius: 3px;
    padding: 3px 6px;width: 50%;}

	


#ticketForm .form-actions, #comment-form .form-actions {
    margin-top: 10px;
    padding-top: 10px;
    border-top: none;
}
#comment-form .form-actions input  { display: inline-block;   border: none;}

.main-navigation__inner li div{display:none;}
.main-navigation__inner li:hover div{display:block;position: absolute;    z-index: 999;    background: #ddd;   }
.main-navigation__inner li ul {}
.main-navigation__inner li ul li{}


.main-navigation__inner .hover {
    font-size: 18px;
    font-size: 1.125rem;
    text-transform: uppercase;
	color:#1E3062;
}
.main-controls__button {
      font-size: 16px;
    font-size: 1rem;
    line-height: 2rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.search-block {
    left: 16px;
    visibility: visible;
    border: none;
}

.main-controls__button .icon-search {
    font-size: 20px;
    font-size: 1.25rem;
}
.main-controls__button .icon {
    font-size: 12px;
    font-size: .75rem;
    opacity: .6;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}
.icon-search:before {
    content: '\e904';
}
.icon span {
    font-size: 0;
}
.search-block {
    left: 16px;
    visibility: visible;
    border: none;
}
.search-block form {
    position: relative;
}
.search-block input {
    font-family: 'GMTypewriter', Arial, sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 19px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 0;
    height: 32px;
    padding-left: 15px;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    opacity: 0;
    color: #262626;
    border: solid 1px #e9e9e9;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.search-block form button {
    font-size: 20px;
    font-size: 1.25rem;
    position: absolute;
    top: 50%;
    right: 15.5px;
    margin-top: -.5625rem;
    opacity: .6;
}
.main-controls .button-text {
  /*  opacity: .6;*/
}
.search-block form button {
    font-size: 20px;
    font-size: 1.25rem;
    position: absolute;
    top: 50%;
    right: 15.5px;
    margin-top: -.5625rem;
    opacity: .6;
}
.settings-block {
    right: -14px;
    width: 17.8125rem;
    padding-top: .25rem;
    padding-right: .875rem;
    padding-bottom: 1.875rem;
    padding-left: .875rem;
}
.main-controls-section-block {
    position: absolute;
    z-index: -1;
    visibility: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    opacity: 0;
    border: 1px solid #929292;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.bg-primary.main-controls-section-block.opened.search-block {
    z-index: 999;
    opacity: 1;
}
.main-controls__button.active {
    z-index: 2;
}
.search-block.opened {
    z-index: 3;
    left: -48px;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    opacity: 1;
}
.main-controls-section-block.opened {
    z-index: 1;
    visibility: visible;
    height: auto;
    opacity: 1;
}
.search-block {
    left: 16px;
    visibility: visible;
    border: none;
}
.search-block.opened input {
    width: 515px;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    opacity: 1;
}

.search-block form button {
   font-size: 20px;
    font-size: 1.25rem;
    position: absolute;
    top: 36%;
    right: 11.5px;
    margin-top: -.5625rem;
    opacity: .6;
    color: #808080;
}
.main-controls__button.active .button-text, .main-controls__button.active .icon {
    opacity: 1;
}
.main-controls__button.active .icon-arrow-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.icon-arrow-down:before {
    content: '\e908';
}
.main-controls-section-block.opened {
    z-index: 1;
    visibility: visible;
    height: auto;
    opacity: 1;
}
.language-block {
    left: -15px;
    width: 5.125rem;
    padding-top: 2.5rem;
    padding-right: 0;
    padding-bottom: 1.25rem;
    padding-left: .875rem;
}
.main-controls-section-block.opened {
    z-index: 1;
    visibility: visible;
    height: auto;
	background: #fff;
    opacity: 1;
}
.settings-block {
    right: -14px;
    width: 17.8125rem;
    padding-top: .25rem;
    padding-right: .875rem;
    padding-bottom: 1.875rem;
    padding-left: .875rem;
}






[class^='icon-'], [class*=' icon-'], .slick-arrow, .select2-selection__arrow, .lg-prev, .lg-next {
    font-family: 'icomoon' !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-search:before {
    content: '\e904';
}
.icon-arrow-down:before {
    content: '\e908';
}
.main-controls__button .icon-search {
    font-size: 20px;
    font-size: 1.25rem;
}
.main-controls .button-text {
 /*   opacity: .6;*/cursor: pointer;
}
button {
   /* font-family: 'GMTypewriter', Arial, sans-serif;*/
    font-size: inherit;
    margin: 0;
    padding: 0;
	font-family: inherit;
    cursor: pointer;
    border: none;
    background: none;
}
button, a, input {
    outline-width: 0;    text-decoration: none;
}










#searchb label {color: #5f6588;}

#searchb fieldset {
    position: relative;
    border: 1px #5f6588 solid;
    border-radius: 20px;
    width: 100%;
    color: #5f6588;
    overflow: hidden;
    font: 15px "Times New Roman", Times, serif ;
}
#searchb fieldset input#search {
    padding: 5px 5px;
    border: none;
    color: #5f6588;
    border-radius: 5px;background: none;
}
input {outline:none;}
#searchb button.buttons {
    background: none;
    border: none;
    position: absolute;
    right: 11px;
    font-size: 17px;
    top: 2px;
    color: #5f6588;
}



div.pagination {    text-align: center;padding: 0px 0 40px 0;}
div.pagination ul.pagination {padding: 0!important;
    margin: 0!important;}
div.pagination ul.pagination li {display: inline-block;}
div.pagination ul.pagination li.disabled {}
div.pagination ul.pagination li.active {}
div.pagination ul.pagination li span {padding: 9px 0;
    height: 13px;
    width: 35px;
    display: block;
    float: left;}
div.pagination ul.pagination li a {padding: 9px 0;line-height: 0.9;
    height: 13px;
    width: 35px;
    display: block;
    float: left;
    text-align: center;}
div.pagination ul.pagination li.active a {/*background: url(../img/page.gif) no-repeat;*/
    font-weight: bold;
    color: #ffffff;
    background: #ddd;}

#mycarousel li {position:relative;}
#wrap h2 {font:18px Georgia; margin:0; padding:0; color:#fff; padding:0; line-height:24px; font-weight:bold; display:inline;}
#wrap h2 span {font-weight:normal;}

.about {position:absolute;color: #fff; z-index:100; display:block; width:720px; background:url(../img/bg_more.png); padding:15px 20px; bottom:13px; left:10px;}
a.more {font:italic 18px Georgia; color:#fff; float:right;}
a.more:hover {cursor:pointer;}

#rss, #rssby, #rssen {display:block; /*background:url(../img/rss.gif) no-repeat;*/ width:38px; height:39px; margin:-40px 0 0 150px; position:relative;}
#rssby {margin-left:135px;}
#rssen {margin-left:100px;}
#news {/*background:url(../img/column_news.png) no-repeat 0 20px;*/ padding:0 0 10px 0;}
.articles {padding-bottom:30px;}
.news {width:48%; font-size:11px; line-height:18px; margin:20px 0 40px; vertical-align:top; display:inline-block;}

#content_news .news {width:358px; margin:0 0 30px 0; padding-left:30px;}

.date {color:#92979e; font-size:10px;}
#content .news a {/*color:#547cc1; */font-size:15px;}
#content .news a:hover {color:#2d498b;}
#content .news a img {font-size:0px;}
.news_image {float:left; display:block; width:91px; height:91px; background:url(../img/bg_news.png) no-repeat; padding:3px 0 0 3px; margin-right:18px;}
.news_content {float:left; width:195px;}
#content .news_content p {display:inline; text-indent:0;}
#content_news .news_content {width:246px;}
#news_text {padding-left:30px;}

#content_news #pages {padding-top:10px;}
#pages_left {background:url(../img/pages_left.png) no-repeat; width:55px; height:31px;}
#pages_right {background:url(../img/pages_right.png) no-repeat; width:55px; height:31px;}
#pages_center {background:#ecedf2; font:11px Tahoma; height:31px;}
#pages_center a,
#pages_center span.ditto_currentpage,
.ajaxSearch_paging a,
.ajaxSearch_paging span {padding:9px 0; height:13px; width:35px; display:block; float:left; text-align:center;}
#pages_center a.next,
#pages_center a.prev {text-decoration:none;}
#pages_center span.ditto_currentpage,
.ajaxSearch_paging span {background:url(../img/page.gif) no-repeat; font-weight:bold; color:#1e3870;}
.pages_news {float:left;}
.pages_margin {margin-left:30px;}

.ajaxSearch_paging {margin-top:10px; background:#ecedf2; font-size:0; border-radius:20px; display:inline-block; overflow:hidden; padding:0 25px; overflow:hidden;}
.ajaxSearch_paging a,
.ajaxSearch_paging span {font:11px Tahoma, Geneva, sans-serif;}

#subscription {float:right; padding:6px 0 0 0; margin:0;}
.sub_main #subscription {padding-right:40px; float:left;}
#subscription input.radio {display:none;}
.form-block {
    padding: 10px 0;
}
.formrow{display: flex; width: 70%;   }
.formlabel,.formbut {   width: 50%;}	
.formbut{ padding: 20px 0; text-align: center;}	
.formbut input.submit{ float: none; }
.formlabel{ text-align: center;
    font-size: 13px;padding: 15px 0;
   /* border-bottom: solid 1px #ddd;*/ }	




.text,
.jq-selectbox__select {color:#929ab7; width: 70%; border:1px #cfd3e2 solid; background:#fff; padding:7px 10px 7px 15px; border-radius:15px; box-shadow:inset 2px 2px 4px #dddfe8; transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.jq-selectbox__select {width:auto; padding:0 45px 0 15px; height:34px; line-height:34px;}
.text.error,
.text.required {border-color:#a94442; box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);}
.text:focus {border-color:#66afe9; box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}

.submit,.preview {color:#1e3870; font:italic 12px Georgia; border:0; background:url(../img/button.png) no-repeat; width:112px; height:33px; margin-left:7px; cursor:pointer;}

#content .subscription p {text-indent:0; margin:0; padding:10px 0 0 0; float:right; font-weight:bold; font-size:12px;}
.contact_form form {width:301px; margin:0; padding:0;}
.contact_form .text {width:276px; margin-bottom:11px;}
.contact_form textarea.text {height:60px;}
.contact_form .submit {margin:0; float:right;}

#content .jq-selectbox {margin-top:12px;}
#content .jq-selectbox ul {padding:0;}
#content .jq-selectbox li {padding:2px 10px 3px;}

.button_blue {color:#fff; text-decoration:none; border:1px #6e87c1 solid; display:inline-block; padding:5px 30px 7px; border-radius:15px; background:#3b5388; background:linear-gradient(to top, #3b5388, #a1afd1); font-style:italic; cursor:pointer; }

a#all_news {color:#fff; text-decoration:none; border:1px #6e87c1 solid; display:block; padding:5px 30px 7px; border-radius:15px; background:#3b5388; background:linear-gradient(to top, #3b5388, #a1afd1); font-style:italic; cursor:pointer;text-align: center;    margin: 0px auto;    width: 200px;}

.button_blue:hover{background:#3b5388; border-color:#3b5388;}
a#all_news:hover {background:#3b5388; border-color:#3b5388;}

.form img {border:1px #cfd3e2 solid;}
.form table {width:100%; margin-bottom:10px;}
.form td {padding:2px;}

#contacts {padding:25px 0 40px 0;}
#contacts a {color:#547cc1;}
#content #contacts p {text-indent:0; margin:0;}
#contacts_left {float:left; width:600px;}
.contact_form {float:right; width:330px; padding-left:20px;}

#bron_form .contact_form {float:none; padding:0; width:auto;}
.contentform,
.contact_form form.contentform {width:auto;}

.contentform p {text-indent:0; line-height:24px;}
.contentform .button_blue {margin-top:6px;}
#map {float:left;}

.contentform textarea.text {height:71px;}
.contentform span.red {color:#f11a1a;}
.contentform p.red {color:#ef6f72; text-indent:0; font-style:italic; font-size:12px; line-height:12px; height:12px;}
.contentform p.red span {position:absolute; width:630px; text-align:right;}
.contentform .text,
.contentform select {margin-top:12px;}
.contentform .col-4 .text {width:623px;}
.contentform .col-4 .jq-selectbox__select {width:588px;}
.contentform .col-2 .text {width:290px;}
.contentform .col-1 .jq-selectbox__select {width:85px;}
.contentform .col-1 .text {width:120px;}
.contentform label {float:left; margin:0 18px 12px 0;}
.contentform label.last {margin-right:0;}
.contentform select {padding:3px;}

#guest {padding-top:30px;}
#guest_left {float:left; width:640px; float:left; margin-right:30px; padding-right:30px; background:url(../img/column.png) no-repeat right top;}
#guest .contact_form {width:301px;}
#content #guest_left p {padding:0;}
#content .guest {line-height:18px; margin-bottom:25px; }
.answer {font-size:11px; color:#284e82; padding:10px 0 0 0;border-bottom:1px #cfd3e2 dotted;}
.answer b {font-size:14px;}
#guest .last {border:0;}
#guest #pages {margin:10px 0 10px 0;}

#bg_footer {background:url(../img/bg_footer.png) repeat-x #eceef2; /*overflow:hidden;*/}
#footer {font-size:14px; color:#3e485e; max-width:1255px; margin:0 auto; padding:15px 15px;}
#footer a {color:#547cc1;}
#copyright {float:left; padding-top:5px; padding-right:30px}
#copyright p {background:url(../img/dew.jpg) no-repeat right center; float:left; padding-right:25px; margin:12px 0 0;}
#partners {float:right; padding-top:10px;}
#partners img {margin-left:40px;}
#partners table {float:right;}
#social {float: right; margin:23px 0 0 20px;}
#social a {display:block; float:left; width:31px; height:31px; background-repeat:no-repeat; margin:0 9px;}
#social a.vk {background-image:url(../img/vk.png);}
#social a.facebook {background-image:url(../img/facebook.png);}
#social a.instagram {background-image:url(../img/instagram.png);}

.errors {font-size:11px; padding-bottom:20px;}

html {height:100%;}
body {height:100%;}
#wrapper {width:100%; /*min-height:100%; height:auto !important; height:100%;*/}
#middle {width:100%; padding:0 0 167px; height:1%;}
#middle:after {content:'.'; display:block; clear:both; visibility:hidden; height:0;}
#container {width:100%; float:left; overflow:hidden;}
#bg_footer {/*margin:-167px auto 0;*/ height:167px;}

#counters, #no {display:none;}

#searchb {float:left; margin-top:43px; width:260px;}
#header_right #searchp p {margin-bottom:3px;}
.gsc-control-cse {background:none !important; padding:0 !important; border:none !important;}
form.gsc-search-box * {margin:0 !important; padding:0 !important; border:none !important; background:none !important; box-shadow:none !important;}

form.gsc-search-box input.gsc-input {height:29px !important; border:1px #5f6588 solid !important; color:#5f6588 !important; font:15px "Times New Roman", Times, serif !important; border-radius:20px !important; width:200px !important; padding:0 40px 0 15px !important; float:left !important;}
form.gsc-search-box .gsc-search-button.gsc-search-button-v2 {float:left !important; margin:4px 0 0 -32px !important; cursor:pointer !important; padding:9px !important; opacity:.4 !important;}
form.gsc-search-box .gsib_b {position:absolute !important; margin:7px 0 0 4px !important;}

.jot-mod {float:right; text-align:right; margin-top:10px;}
.jot-mod a {display:inline-block; margin-left:10px;}
.jot-err,
.jot-cfm {color:#ef6f72; font-style:italic; font-size:12px; margin-bottom:16px;}
.jot-cfm {color:green;}
.jot-row .jot-comment-entry {border:1px solid #ddd; border-radius:5px; background-color:#f9f9f9; margin-bottom:10px; padding:7px;}
.jot-children {margin-left:41px;}
.jot-row-alt .jot-comment-entry {background-color:#f5f5f5;}
.jot-row-me .jot-comment-entry {background-color:#FDF5E6;}
.jot-row-up {opacity:0.5;}
.jot-row-new .jot-comment-entry {border:1px solid green;}
.jot-comment {margin-bottom:15px;}
.jot-comment-head {padding:5px 0; overflow:hidden;}
.jot-avatar {float:left; margin-right:5px;}
.jot-subject {font-size:12px; font-weight:bold; display:block; margin:0 0 5px;}
.jot-name {font-size:11px; font-weight:bold; display:block; margin-top:3px;}
.jot-date {color:#666; font-size:10px; margin-right:5px;}
.jot-perma {margin-right:5px;}
.jot-perma a {color:#666; font-size:10px; text-decoration:none;}
.jot-extra a {color:#666; font-size:10px; font-weight:normal; text-decoration:none;}

.jot-reply-cancel {display:inline-block; margin-right:20px;}

/*
#mycarousel { 
    position: relative; 
    overflow: hidden; 
    width: 100%; 
} 

#mycarousel li { 
    float: left; 
    width: 1045px; 
} */
button.js-normal-version {
    color: #1e46cc;
}
ul.settings-block__primary .active{color: #b9b9b9;}



.logo a {
        display: block;
    width: 220px;
    height: 130px;
    overflow: hidden;
       
}
.settings-block__head.color-black {
    font-size: 70%;
}
.logo a p{display: none;}

/*html.contrast,html.contrast a  { font-size: 18px; font-family: arial; color:#000;}*/
.contrast .logo a p{display: block;}
.contrast .header .main-menu-under {background-color:#fff;}
.contrast .header .main-menu-under .dropdown a {color:#000}
.contrast .header .main-menu-under .dropdown.visible {    z-index: 999; background-color:#fff;  min-height:50%; visibility: visible;}
.contrast .header .main-menu-under {padding-bottom: 80px; margin-bottom:20px; border-bottom:solid 2px #000; }
.contrast #bg_content {background: none;}
.contrast .news {    width: 100%;font-size: 100%;}
.contrast #news {    background: none;    padding: 0 0 10px 0;}
.contrast .news_content {    float: none;    width: 100%;}


.contrast #rss, .contrast #rssby, .contrast #rssen {display: none;}
.contrast h1 {font-family: arial;}
.contrast .header__menu {
    max-width: 100%;
    margin-right: auto;
    margin-top: 10px;
    margin-left: 0;background: #000;
    padding: 16px 0px;
}

.contrast .hover--inner a {font-size: 100%;}
.contrast #header_content {border-bottom: none; }
.contrast .header .main-menu-under {margin-top: 0px;}

#hv_optionsMenu {      display: none;}
.newsframe_container {background: #f1f1f1;padding-bottom: 30px;}
.newsframe_wdt {max-width: 1255px;    margin: 0 auto;  padding: 0px;padding: 0px 15px;}
.newsframe_container .newsframe_wdt h1 {    padding: 30px 0px 0 0px;    text-align: center;}
.newsframe{padding: 0;
    text-align: justify;
    margin: 0px 0px 0px 0;
    font-size: 0;}  
.newsframe:before{content: '';
    display: block;
    width: 100%;
    height: 0;}
.newsframe:after{width: 100%;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;}
	
	.descblock {
    padding: 7px 0 7px 0;
}
.sisea-paging{    text-align: center;}
.sisea-paging span.sisea-page {}
.sisea-paging span.sisea-page a {display: inline-block;    padding: 5px 12px;}
.sisea-paging .sisea-page.sisea-current-page {display: inline-block;      color: #ffffff;    background: #ddd;  padding: 5px 12px;}
.scontent {
    font-size: 86%;
    color: #ababab;
}

	
.newsframe .newsblock{list-style: none;
    width: 350px;height: 510px;
    text-align: left;
    display: inline-block;
    position: relative;
            margin: 0px 0px 65px 0px;font-size:13px;background: #fff;    vertical-align: top;}
		
.newsframe .newsblock:nth-child(3n){margin-right: 0px;}

.newsframe .newsblock .infoblock{ padding: 18px 20px 20px 22px;height: 140px;    position: relative;}

.newsframe .newsblock .infoblock .ncat{color: #30bfb3;padding: 2px 0px 10px 0px;}

.newsframe .newsblock .infoblock .npt{font-size: 16px;    font-weight: bold;padding: 1px 0 20px 0;}


.newsframe .newsblock .infoblock .npt a{}

.newsframe .newsblock .infoblock .ndate{color: #656565;position: absolute;    bottom: 15px;}

.newsframe .newsblock .imgblock{}

.newsframe .newsblock .imgblock a{}

.newsframe .newsblock .imgblock a img{width: 100%;}

.filtr	{position: relative; 
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 900px;
    margin: 0 auto;padding: 0px 0 35px 0;}

